/* No comment */
"Listing directory {0} failed" = "Не удалось получить список файлов в директории {0}";

/* Touch file failed */
"Cannot create {0}" = "Не удалось создать файл {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Не удалось создать папку {0}";

/* Moving file failed */
"Cannot rename {0}" = "Не удалось переименовать {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "Ошибка чтения свойств {0}";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Ошибка записи свойств {0}";

/* Removing file failed */
"Cannot delete {0}" = "Не удалось удалить {0}";

/* Ownership of file */
"Cannot change owner" = "Не удалось сменить владельца";

/* Group ownership of file or folder */
"Cannot change group" = "Не удалось сменить группу";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "Не удалось изменить права {0}";
"Cannot change timestamp of {0}" = "Не удалось изменить отметку времени {0}";

/* Mount failure */
"Connection failed" = "Сбой подключения";

/* Transfer failure */
"Download {0} failed" = "Загрузка {0} не удалась";

/* Transfer failure */
"Upload {0} failed" = "Не удалось выгрузить {0} на сервер";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Не удалось прочитать CDN настройки";
"Cannot write CDN configuration" = "Не удалось записать CDN настройки";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Не удалось прочесть параметры контейнера";

"Interoperability failure" = "Ошибка установки соединения";
"Access denied" = "Доступ запрещён";
"File not found" = "Файл не найден";
"Insufficient disk space" = "Недостаточно дискового пространства";

"DNS lookup for {0} failed" = "Не удалось найти DNS запись для {0}";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "MD5-сумма {0} загруженой информации и ETag {1}, возвращённой сервером не совпадают";